---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: a731b1569292fc3742fa16fc2328524ea2a93f9f
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: a731b1569292fc3742fa16fc2328524ea2a93f9f
